/****************************************************************************/
/* GF84 ( 移行DB一覧 )                                                      */
/* Created : 2014/08/06 09:21:16                                            */
/****************************************************************************/

ALTER TABLE GF84 DROP CONSTRAINT GF84_UQ;
ALTER TABLE GF84 ADD CONSTRAINT GF84_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

ALTER TABLE GF84 DROP CONSTRAINT GF84_LUQ;
ALTER TABLE GF84 ADD CONSTRAINT GF84_LUQ UNIQUE( SYSTEM_ID,NOJUN,TABLE_NAME )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

DROP INDEX GF84_SA;
CREATE INDEX GF84_SA ON GF84( SYSTEM_ID,TABLE_NAME )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

DROP INDEX GF84_SB;
CREATE INDEX GF84_SB ON GF84( SYSTEM_ID,CDIKOU,NOJUN )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );
